libpod 1.6.4+dfsg1-3ubuntu1 source package in Ubuntu

Changelog

libpod (1.6.4+dfsg1-3ubuntu1) groovy; urgency=medium

  * Work around differences of github-golang-docker-docker-dev vendored
    libraries in Debian and tighten build-dependency

 -- Reinhard Tartler <email address hidden>  Sat, 30 May 2020 08:59:54 -0400

Upload details

Uploaded by:
Reinhard Tartler
Uploaded to:
Groovy
Original maintainer:
Dmitry Smirnov
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libpod_1.6.4+dfsg1.orig.tar.xz 1.2 MiB 45d9d0b085ee3fd3323a852c9bab61b6bfb9cd5fcacf82d5589066c5782ed869
libpod_1.6.4+dfsg1-3ubuntu1.debian.tar.xz 12.7 KiB 13877cfa6119467c86722a575c8214cd76fb491010ec831e59ea345543754a7c
libpod_1.6.4+dfsg1-3ubuntu1.dsc 4.6 KiB 49f6e817c7633dde0ff644b8ac6bce04bde35beca9b5ea334a69d01e03a6d7e2

View changes file

Binary packages built by this source

podman: No summary available for podman in ubuntu groovy.

No description available for podman in ubuntu groovy.

podman-dbgsym: No summary available for podman-dbgsym in ubuntu groovy.

No description available for podman-dbgsym in ubuntu groovy.